# Default private key for all connections
Host *
    IdentityFile    /root/.ssh/{{ server_name }}

# Montreuil's Deploy VLAN
Host 10.10.30.*
    StrictHostKeyChecking no

Host {{central_server}}
    HostName        {{central_server}}
    HostKeyAlias    tincmaster
    Port            22
    User            ansible
